//login.html
<div class="col-md-12" ng-controller='loginController'>
      <p><strong>Login Page</strong></p>
      
      <form ng-submit="formSubmit()" class="form">
        <div class="col-md-4">
          <div class="form-group">
            <input type="text" class="form-control" ng-model="username" placeholder="username" required=""/>
          
          </div> 
 
          <div class="form-group">
            <input type="password" class="form-control" ng-model="password" placeholder="password" required=""/>
          </div>
 
          <div class="form-group">
            <button type="submit" class="btn btn-success">Login</button>
            <span class="text-danger" style="color:red">{{ error }}</span>
          </div>

          
          
 
        </div>
      </form>
</div>
